:root {
  --main-color: #feba52;
  --main-bgcolor: #000000;
  --secondary-color:#feba52;
  --main-ftcolor: #000000;
}

.enia2 .grey, .enia2 .grey .theme {
    background-color: #000 !important;
}


.ilproscenio .consenso {
    text-align: justify;
    color: #ccc !important;
}

.swal2-modal .swal2-styled {

    width: 100%;
}


.top-header.mobiles .orange, .top-header.mobiles .orange .theme {
    background-color: #000 !important;
}

.ilproscenio.enia2 .customer_type .label-danger {
    background-color: #000 !important;
    color: #f44336 !important;
}
.ilproscenio.enia2 .customer_type .label-success {
    background-color: #000 !important;
    color: #f44336 !important;
}

.ilproscenio.enia2.main.Login section.page-contents {
    background-color: #000 !important;
}

.ilproscenio.enia2.Login .well {
  background-color: #000 !important;
}

.ilproscenio.enia2 .white, .enia2 .white .theme {
  background-color: #000 !important;
  color: #fff !important;
}

.form-control, output {

  color: #fff;

}
.ilproscenio.enia2 .col-md-6.orari.prenotazioni:nth-child(2n+1) {
  background-color: #000;
  border-radius: 5px !important;
  border: 1px solid #fff !important;
}

.ilproscenio.enia2 .col-md-6.orari.prenotazioni:nth-child(2n) {
  background-color: #000;
  border-radius: 5px !important;
  border: 1px solid #fff !important;
}

.ilproscenio .col-md-6.orari.prenotazioni:nth-child(2n) .book_r {
  color: #fff !important;
  font-weight: bold !important;
  text-align: center !important;
}

.ilproscenio .col-md-6.orari.prenotazioni:nth-child(2n+1) .book_r {
  color: #fff !important;
  font-weight: bold !important;
  text-align: center !important;
}
.ilproscenio .subs_div:nth-child(2n) {
  background-color: #000 !important;
}

.modal_seat {
  background-color: #00000080;
}

.ElementsModal--top {
  background-color: #000 !important;
}
div#cardstripedetail {
	margin-top:-10px !important;
  padding: 20px;
  background-color: #000 !important;
  border:1px solid #fff !important;
  border-radius:5px;
}

.enia2 h2, h3 {
  color: #fff !important;
}

.enia2 .subs_div {
  border: 1px solid #fff !important;
}

.container .item {
  padding: 10px !important;
}

.ilproscenio.enia2 .grey a {
  color: #fff  !important;
}
.ilproscenio .event_info {
  color: #fff !important;
}

.ilproscenio .liimg .user {
  color: #fff !important;
}
body.ilproscenio.enia2 {
  background-color: #000 !important;
}

.ilproscenio .grey .top-header ul.list-inline > li .dropdown-toggle, .ilproscenio .grey .top-header ul.list-inline > li > a {
  color: #fff !important;
  text-shadow: 0 0px 0 rgba(0, 0, 0, .2);
}
.ilproscenio .footer {
  background-color: #000;
  }

.ilproscenio .page-contents {
  margin-top: 0px;
}

.ilproscenio h1, .ilproscenio h2, .ilproscenio h3, .ilproscenio h4, .ilproscenio h5, .ilproscenio h6 {

  color: #fff !important;

}

.ilproscenio.enia2 .grey a.btn-danger, .ilproscenio.enia2 .grey a.btn-info, .ilproscenio.enia2 .grey a.btn-primary {
    color: #333 !important;
    margin-top: 15px;
    border-radius: 1px !important;
    border: 1px solid #bbb !important;
    margin-left: 0px;
    margin-right: 0px !important;
    width: 100%;
    height: 39px !important;
    padding-top: 8px !important;
    font-size: 1.2em !important;
}

.enia2 input.btn.btn-primary {
    margin-top: 5px;
    height: 36px !important;
    font-size: 1.3em !important;
    margin-bottom: 5px !important;
    border-radius: 0px !important;
    border: 1px solid #bbb !important;
}

.carousel .carousel-control i, .carousel .carousel-control span {
    color: #feba52 !important;
}

.ilproscenio #list_booking .col-md-6.nowbook .book_r.b_book_date {
    font-size: 1.4em !important;
    font-weight: bold;
}

.ilproscenio.enia2 .panel {
    background-color: #000 !important;
    color: #fff !important;
}

.ilproscenio.enia2 .col-md-6.orari.prenotazioni.nowbook .date_book_t {
    color: #feba52 !important;
    font-size: 1.2em !important;
    line-height: 29px !important;
}

.enia2 .carousel-indicators li.active {
    border: 1px solid #feba52 !important;
    background-color: #feba52 !important;
}

.ilproscenio .ticket_status {

    color: #000;
    margin-top: 10px;
    margin-bottom: 10px;
}
.ilproscenio .col-md-6.orari.prenotazioni.nowbook {
    background-color: #000 !important;
}

.ilproscenio.enia2 #list_booking .col-md-6 .book_r.b_book_date {
    color: #fff !important;
}

.ilproscenio.enia2 .prenotazioni.nowbook .book_r.action .fa {
    color: #fff !important;
}

.ilproscenio #list_booking .col-md-6.nowbook .book_r {

    color: #fff !important;
}

.ilproscenio.enia2 .panel-heading.text-bold {

    color: #fff !important;
}


.ilproscenio.enia2 section.page-contents {
    background-color: #000 !important;
}

.ilproscenio.enia2 .panel .panel-heading.text-bold {
  color: #000 !important;
}

.ilproscenio .close {
    float: right;
    font-size: 21px;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #000;
    opacity: 1;
    filter: alpha(opacity = 20);
}


.ilproscenio .modal-content {
  position: relative;
  background-color: #000;
  border: 1px solid #999;
  border: 1px solid #fff;
  border-radius: 5px;
}

.ilproscenio .row_hall {
  border: 1px solid #fff;
  display: flex;
}

.ilproscenio .seat_row {
  display: inline-block;
  border: 1px solid #fff;
}

.ilproscenio .palco_piantina {
  width: 100%;
  padding: 20px;
  text-align: center;
  border: 1px solid #fff;
  display: inline-grid;
  font-size: 2em;
}

.ilproscenio .select2-dropdown-open .select2-choice {
  border-bottom-color: transparent;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  box-shadow: 0 1px 0 #000 inset;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background-color: #000 !important;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.5, #eee));
  background-image: -webkit-linear-gradient(center bottom, #fff 0%, #eee 50%);
  background-image: -moz-linear-gradient(center bottom, #fff 0%, #eee 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
  background-image: linear-gradient(to top, #000 0%, #000 50%);
}
.ilproscenio .select2-container-active .select2-choice, .ilproscenio .select2-container-active .select2-choices {
  border: 1px solid #000;
}

.ilproscenio .form-control {

  background-color: #000;

}

.ilproscenio .modal-content {
  position: relative;
  background-color: #000;
  border: 1px solid #fff;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 5px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  outline: 0;
  color: #fff;
}

.ilproscenio .event_date_div {
  text-align: center;
  font-size: 1.3em;
  color: #fff !important;
}
.event_image {

  border: 0px solid #000 !important;

}
.ilproscenio .subs_div:nth-child(2n+1) {
  background-color: #000 !important;
}

body.ilproscenio{
	color:#fff !important;
}
.carousel .carousel-control i, .carousel .carousel-control span {
    color: #feba52 !important;
}

.enia2 .hidden-sm.mobile.active_li.loggedinx a {
    background-color: #feba52 !important;
}

.orange, .orange .theme {
    background-color: #feba52 !important;
}

.enia2 .carousel-indicators li.active {
  border: 1px solid #feba52 !important;
  background-color: #feba52 !important;
}

.enia2 .homecontainer {
	background-color: #000 !important;
	margin: 0px !important;
	height: 500px !important;
	margin-top:0px !important;
	text-align: center;
}

#dropdown-cart.shopping-cart {
  background-color: #feba52 !important;
  color: #666 !important;
}


.menutopmain2 li {
    height: 60px;
    vertical-align: middle !important;
    background-color: #000 !important;
    color: #333 !important;
}
.grey .top-header {
  background-color: #000;
}

.grey .top-header ul.list-inline > li .dropdown-toggle, .grey .top-header ul.list-inline > li > a {
  color: #333 !important;
  text-shadow: 0 0px 0 rgba(0, 0, 0, .2);
}


.grey .top-header ul.list-inline>li .dropdown-toggle, .grey .top-header ul.list-inline>li>a {
    color: #333 !important;
    text-shadow: 0 0px 0 rgba(0, 0, 0, .2);
}

.enia2 section.page-contents.home {
  background-color: #000 !important;
}


section.cpage-contents {
    margin-bottom: 100px !important;
}




.ticket_counter {
    text-align: left;
    margin-left: 10px;
    background-color: #333;
    width: auto !important;
    max-width: 49px;
    color: #ccc;
    text-align: center;
    border-radius: 5px;
    margin-top: -15px;
}

.footer {
  background-color: #dddcdc;
  color: #eee;
  font-size: 13px;
  left: 0;
  position: absolute;
  right: 0;
}

.btn-default, a, body {
  color: #333;
}

.dropdown-menu {
  background: #000 !important;

  border: 1px solid var(--main-ftcolor);
  color: #fff !important;
}

.btn.btn-block.btn-warning.forgot {

    color: #fff !important;

}

.container.padding-bottom-md.container_apps {
  background-color: #ccc;
  margin: 0px !important;
  padding: 0px !important;
}
body {
    background-color: #000 !important;
}


.main.Login .nav-tabs li.active a {
    font-size: 1.4em;
    color:  var(--main-color) !important;
}


.boxbb_main .nav-tabs > li.active a {
    background-color: var(--main-color) !important;
    color: #333 !important;
    font-weight: bold !important;
}
.grecaptcha-badge{
    top:100px;
    z-index: 555555555 !important;
}


label.event_presale {
    background-color: #ab49a2 !important;
    margin-top: 10px;
    padding: 5px;
    color: #000 !important;
  
}

.enia2 label.ticket_price {
    font-size: 1.4em !important;
}

.enia2 label.ticket_reduced_price {
    font-size: 1.4em !important;
}
.enia2 label.presale_price {
    font-size: 1.4em !important;
}
.enia2 label.presale_reduced_price {
    font-size: 1.4em !important;
}

.ElementsModal--top {
    background-color: #eee;
}

.link-address:focus, .link-address:hover {
    background-color: #000 !important;
    text-decoration: none;
}



.timer.timer-example {
    background-color: #f00;
    padding: 4px;
    padding-left: 16px;
    margin-bottom: 10px;
    width: 100%;
    padding-left: 40% !important;
    font-size: 1.5em;
    color: #000;
}

.jst-hours {
    width: 10% !important;
}
.jst-minutes {
    width: 10% !important;
}
.jst-seconds{
    width: 10% !important;
}
#zoom{
	display:none !important;
}

.enia2 p {
    color: #fff;
    text-align: justify;
}

  @media only screen and (max-width: 768px){
  .enia2 .grey, .enia2 .grey .theme {
    background-color: #000 !important;
        margin-top: 64px !important;
}

.ilproscenio.main .not-mobiles {
    display: none !important;
}


.ilproscenio.main .slider-container.not-mobiles {
    display: block !important;
}

.modal-footer {

    border-top: 0px solid #e5e5e5 !important;
}

 #zoom {
    display: inline !important;
    margin-left: 10px;
    margin-right: 10px;
    width: 92%;
  }
  

.enia2 a.btn.btn-info {
    color: #000 !important;
    font-size: .7em !important;
    height: 41px !important;
}
.carousel-indicators{
	display:none !important;
}
h4.dipartimento {
    margin-top: 10px !important;
    font-size: .9em;
}

.tagliaqui{
	display:none !important;
}

.enia2 .top-header {
    top: auto !important;
}

#zoom {
      overflow: hidden;
     margin-bottom:10px !important;
      -webkit-appearance: none;
      background-color: #000;
    }
    
   #zoom::-webkit-slider-runnable-track {
      height: 20px;
      -webkit-appearance: none;
      color: #13bba4;

    }
    
    #zoom::-webkit-slider-thumb {
      width: 20px;
      -webkit-appearance: none;
      height: 20px;
      cursor: ew-resize;
      background: #a0e2dca3;
     -webkit-animation: pulse 1s linear infinite;
  animation: pulse 1s linear infinite;
   
    }

.jst-hours {
    width: 20% !important;
}
.jst-minutes {
    width: 20% !important;
}
.jst-seconds{
    width: 20% !important;
}
#zoom{
	display:none !important;
}

#zoom{
	display:inline !important;
}

.ticket_div_show_left {
    width: 100% !important;
    float: left;
}


.ticket_div_show h3 {
    font-size: .9em;
}

.ticket_div_show_right {
    width: 100% !important;
    float: right;
}

.col-md-12.no_space.buy-in {
    display: none;
}
  #messages_2 {

    background-color: #ececec !important;

}

.timer.timer-example {
    background-color: #f00;
    padding: 4px;
    padding-left: 16px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center !important;
}

.timer.timer-example {

    padding-left: 28% !important;
}

.single_ticket div.price {
    padding-top: 8px;
    width: 50% !important;
    text-align: center;
}

.row_ticket_name {
    display: none !important;
}
.row_customer_name {
    display: none;
}

.event_date_div_inner {
    width: 100%;
    vertical-align: top !important;
    display: block !important;
}

 .enia2  .event_image {
    display: block;
    width: 100% !important;
    background-size: contain;
    background-repeat: no-repeat;
    height: 400px;
    text-align: center !important;
    border: 0px solid #000;
    background-position: 50%;
    max-width: initial;
}

.enia2 .event_date_div {
    text-align: center;
    padding: 5px;
    font-size: 1.3em;
    max-width: initial;
    display: inline-block;
    border: 1px solid #cccc;
    border-radius: 5px;
    margin-right: 10px;
    color: #333 !important;
    width: 100% !important;
    text-align: left;
}
label.event_presale {

    width: 100%;
}

img.image_event_on_book {

    max-height: 200px;
    width: auto !important;
}


.ticket_reduced {
    background-color: #ff9900;
}

#list_booking .col-md-6 .book_r.b_name img {

    padding: 10px !important;
}

ul#myTab_booking {
    display: none;
}


td.book_r.b_action.action {
    display: none;
}

.enia2 #list_booking .col-md-6 td {
    font-size: 1em !important; 
    width: 100% !important;
}

div#onlinepayment {
    margin-top: 16px;
}

a.btn.btn-success.btn-buy {
    font-size: 1em !important;
 
    width: 100%;
}


a.btn.btn-info-ticket {
    white-space: break-spaces;
    font-size: .8em !important;

}

a.btn.btn-info-ticket br{
   display:none;

}

h3.ituoibiglietti {
    font-size: 18px !important;
    margin-top: 10px !important;
    text-align: center;
}

a.btn.btn-success.btn-select_buy {
 font-size: 1em !important;
 
    width: 100%;
}

.enia2 a.btn.btn-info {
    color: #000 !important;
    font-size: .9em !important;
}

label.event_postsale {

    width: 100%;
}

a.btn.btn-success.btn-select_buy {
    font-size: .5em;
    white-space: break-spaces;
    margin-top: 10px;
    color: #000 !important;
    width: 100%;
}

label.event_presale {
    background-color: #ab49a2;
    margin-top: 10px;
    padding: 5px;
    color: #000 !important;
    text-align: center;
}
.event_button {
    display: block;
    width: 100%;
}



.enia2 label.event_date {
    display: block;
    width: 100%;
    vertical-align: middle;
    padding-top: 10px;
    padding-left: 5px !important;
    text-align: center;
    font-size: 1.2em;
}


.subs_div.col-md-12.link-address.event_event {
    padding: 3px !important;
    margin: 3px !important;
    margin-bottom: 10px !important;
}

section.cpage-contents {
    margin-bottom: 100px !important;
    width: 100% !important;
}
.enia2 .homecontainer {
   background-color: #ececec !important;
    height: auto !important;
}
  
  	.not-mobiles_ {
		display: block !important;
	}
	.event_info {
    display: inline-block;
    width: 100% !important;
    }
    
    .enia2.ilproscenio .item h2 {
    font-size: 1.64em;
    margin-top: 17px !important;
    color: #fff !important;
}
.container {
   padding-bottom: 0px !important; 
}

    .enia2.ilproscenio .left_view_book {
    width: 100% !important;
        border: 1px solid #fff !important;
}
    .enia2.ilproscenio .right_view_book {
    width: 100% !important;
        border: 1px solid #fff !important;
}


ul.mobile .dropdown-menu {
  background: #fff !important;
  color: #333 !important;
  border: 1px solid var(--main-ftcolor);

}

.divbtnprofile {
    position: fixed;
    bottom: 85px;
    left: 0px;
    right: 0px;
    padding-left: 8px;
    background-color: #000;
    padding-right: 8px;
    border-top: 1px solid #ccc;
    padding-bottom: 12px;
    padding-top: 10px;
  }
.enia2.ilproscenio .event_date_div {

    color: #fff !important;
}
    .enia2.ilproscenio .homecontainer {
    background-color: #000 !important;
    height: auto !important;
}

    body.ilproscenio.enia2.logged.main {
    background-color: #000 !important;
    }
    .event_image {
    display: inline-block;
    width: 100% !important;
    }
	
		.enia2.isticket.main .left_view_book {
    width: 100% !important;
}
	.enia2.isticket.main .right_view_book {
    width: 100% !important;
}
	.enia2.isticket.main .slider-container.not-mobiles {
    margin-top: 50px !important;
    		display:block !important;
}
  
  
	.top-header li.tripledim {
	  width: 17% !important;
	  text-align: right;
	  padding-right: 13px !important;
	}
}